Subject: unsubscribe

From: "Castellanos, Daniel \(Psychiatry\)" <[email-masked]>
Date: Mon, 27 Nov 2006 07:15:05 -0500

Please unsubscribe me from your list --- [email-masked] &
[email-masked]

Daniel Castellanos, MD

Associate Professor of Psychiatry & Pediatrics

The information in this transmission may contain privileged,
confidential, and Protected Health Information.  It is intended only for
the use of the person(s) named above.  If you are not the intended
recipient, you are hereby notified that any review, dissemination,
distribution, or duplication of this communication is strictly
prohibited.  If you are not the intended recipient, please contact the
sender by reply e-mail and destroy all copies of the original message.